.container {
    border: solid;
    margin-left: 20px;
    padding: 10px;
    margin-top: 20px;
}

.descriptionContainer  p {
    font-family: Arial, sans-serif;
}

.deleteButton {
    background: #007bff;
    border-radius: 2px;
    border: none;
    padding: 10px;
    margin-top: 10px;
    font-weight: bold;

}

.deleteButton:hover {
    cursor: pointer;
    opacity: 0.75;
}
